body {
    color: rgb(90, 90, 90);
    font-family: "Lato",sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.6;
}

a {color:#333;}
a:hover {color:#000000;}

p a {
    color: #000080;
}
.grau {background:#f5f5f5;}

.mm-menu_offcanvas {
	width: 80vw !important;
}

.ce_text_imagebox h2 {
    font-size:1.5em;line-height:1.6em;
}
.ce_text_imagebox p {
    font-size:1.3em;line-height:1.6em;
}

.weiss {color:#fff !important;background:#961b1b !important;}
.weissb {color:#fff !important;background:#000080 !important;}

div.googlestars {margin-left:40px !important;
}

.pe-richsnippets {
	text-align: center;
	max-width: 465px;
}

.proven-img {
	max-width: 100%;
}

div.googlestarsneu {position:absolute !important;right:40px;top:160px; 
float:right !important; margin-rightt: 70px !important;
width:250px;height:50px;
}


div.googlestarsneu {display:none !important;
}

#pe_stars>span:before,
#pe_stars:before,
#pe_rating.pe_g .pe_u {
	display: block !important;
}


div.googlestars2 {margin-left:0px !important;
}

#footer .image_container img {width: 230px !important;height: auto !important;}
#footer .grosses .image_container img {width: 326px !important;height: auto !important;}

#bottom {margin-bottom:50px;}

.cookiebar {background:#696969 !important;}


.cookiebar__button {
    margin: 0;
    padding: .6em 1.2em;
    border: none;
    border-radius: 0;
    background: #719a18 !important;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
}

.cookiebar__button:hover {

    background-color: #333;

}


.bildunterschriften {
background: rgba(255,0,0,0.7);
color: #f0f !important;
padding: 8px 12px;
width: auto !important;
font-size: 23px;
position: absolute;
left: 10px;
bottom: 10px;
border-radius: 3px;
width: auto !important;
line-height: 1.3;
}

.image_container .caption {
background-color: rgba(199,102,99,0.8);
}


.undercaption {

color: #9d9d9d !important;
padding: 6px 12px 0 0 !important;
width: auto !important;
font-size: 10px !important;
position: absolute !important;
right: 10px !important;
bottom: -35px !important;
width: auto !important;
line-height: 1.3 !important;

    font-size: 12px;
    font-weight: normal;
}


.image_container .caption {
    background: rgba(0,0,0,0.5) !important;
color: #f00 !important;
padding: 26px 12px 0px 12px!important;
width: auto !important;
font-size: 12px !important;
position: absolute !important;
right: 10px !important;

border-radius: 3px !important;
width: auto !important;
line-height: 1.3 !important;
text-align: right !important;

}










#wrapper {
    background-color: rgb(255, 255, 255);
    border-top: 0px solid rgb(200, 200, 200);
}

.bb-dark {
    border-bottom: 0px solid rgb(229, 229, 229);
}
p {
    font: 1.1em "Lato",sans-serif;
    line-height:1.5em;
}


.pagination li a:hover{color:#000080;} 




#main ul {
    padding:0;
}


#main ul li {
    background-image: url("../../../files/sandkuehler/liste.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    font: 1.1em/1.9em "Lato",sans-serif;
    padding-left: 1.1em;
    line-height:1.5em;padding-bottom:15px;
    list-style-type: none;
}

#main .pagination ul li {
    background: transparent;
    font: 1.1em/1.9em "Lato",sans-serif;
    padding-left: 0.5em;
    line-height:1.5em;padding-bottom:15px;
    list-style-type: none;
}

.pagination li span.current {
    background: #000080 none repeat scroll 0 0;
}


#main .startlinks ul li {
    background-image: url("../../../files/sandkuehler/listel.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;padding-right:20px;

}

#main .startrechts ul li {
    background-image: url("../../../files/sandkuehler/lister.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;

}

#main .startlinks h2, #main .startrechts h2 {
text-transform: none; 
font-size:18px;font-weight:bold;
}



#main ul.mittig {
    padding:0;text-align: center!important;float:center !important;
}
#main ul.mittig li {
    background-image: url("../../../files/sandkuehler/liste.png");
    background-position: 0 0.6em;
    background-repeat: no-repeat;
    font: 1.1em/1.9em "Lato",sans-serif;
    padding-left: 1.1em;
    line-height:1.5em;padding-bottom:15px;
    list-style-type: none;
}





.submenu ul li.fortbildung {display:none;}
.submenu ul li.arbeitsrechtsb {display:none;}



.newsteaser_v2 {

    min-height: 250px;
    padding: 0;
    text-align: left;float:left;margin-top:1px;margin-bottom:20px;
}

h1, h2, h3, h4, h5, h6 {
    color: #666;
    font-weight: normal;
    line-height: 1.3;
    margin-bottom: 25px;
}

h1 {
    font-size: 32px;
    padding-top: 0;
text-transform: uppercase; 
}


h1.blau {
color: #000080; 
}


@media only screen and (max-width: 600px) {
h1 {
    font-size: 24px;
}
h2 {
    font-size: 18px;
}
}



h2 {
    font-size: 22px;
    padding-top: 0;
text-transform: uppercase; 
}


.newsreader .ce_text h2 {
    font-size: 22px;
    padding-top: 0;
text-transform: none; 
}


h3 {
    font-size: 22px;
    padding-top: 0;

}


#footer, #bottom {
    background: rgb(58, 58, 58) none repeat scroll 0 0;opacity: 0.9;
}
#bottom {
    opacity: 1.0;
}
#bottom .inside {
    font-size: 13px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 40px;
}



#header .inside {background:#fff;line-height:76px;min-height: 40px;}


.logo a {
    background-image: url("../../sandkuehler/logo.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: block;
    height: 100%;
    width: 231px;
margin:-3px 0 0 0;padding:0;
}



@media only screen and (max-width: 1100px) {
.logo a {

    width: 180px;

}
}





#top-wrapper.fixed #header .inside {
    line-height: 40px;
    min-height: 40px;
}

#top-wrapper.fixed #header .inside .logo a {
width: 180px;margin:0px 0 0 0;
}

#top-wrapper.fixed #header .mod_search {
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 13px;
    margin-left: 17px;
    padding-left: 10px;
    position: relative;margin-top:28px;line-height:30px;
}





.mainmenu  {
padding:38px 0 0px 0;margin-top:0px;line-height:45px;
}



.mainmenu ul ul {
    border-color: #000080;
}



#top-wrapper.fixed #header .inside .mainmenu  {
padding:18px 0 0px 0;margin-top:10px;line-height:30px;
}


.mainmenu ul li:hover a, .mainmenu ul li a.trail, .mainmenu ul li a.active {
    color: #000080;
}

body .mainmenu ul ul li a:not(.active):not(.trail) {
    color: #333;    font-size: 14px !important;
}






.mainmenu ul ul li a:hover, .mainmenu ul ul li a.trail, .mainmenu ul ul li a.active {
    color: #000080 !important;
    font-size: 14px !important;
}

.mainmenu ul ul {
    border-color: #000080);
}



.mainmenu ul li a {
    color: #000000;
    display: block;
    float: none;
    font-size: 14px;
    font-weight: normal;
    line-height: inherit;
    min-height: inhertit;
    padding: 0 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;margin:0;
}

.mainmenu ul li .last a {
    padding: 0 0px 0 8px;
}





#header .mod_search {
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 13px;
    margin-left: 15px;
    padding-left: 10px;
    position: relative;margin-top:40px;line-height:40px;
}

#header .mod_search::before {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    content: "";
    height: 20px;
    left: 0;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 1px;
}





body.sidebar.left #main {
    border-left: 0px solid rgb(229, 229, 229);
    border-right: 0 none;
    float: right;
    width: 76.2%;
}

body.sidebar #left {
    padding-left: 0;
    padding-right: 15px;
    position: relative;
    width: 23.8%;
}


body.sidebar.left #left .inside {
    padding-bottom: 10px;
    padding-top: 40px;
}


body.sidebar #left .inside {
border-right:0px solid #ccc;margin-top:20px;
}

.subnav a {
    color: #333;background:#fff;padding:5px 0px;
}

.subnav a:hover, .subnav a.trail, .subnav a.active {
    color: #000080;background:#fff;
}




.servicenav  {
    margin:0;padding:0px;;height:20px;display:block;
}
.servicenav a {
    border-right: 1px solid rgba(110, 110, 110, 0.5);
    color: #666;
    float: right;
    margin-top: 5px;
    padding: 0px 5px 0 5px;
    transition: all 0.3s ease 0s;
    font-size: 0.7rem;
    line-height: 12px;
text-decoration: none;
}

.servicenav a.active, .servicenav a:hover{
    color: #000080;

}

.servicenav .first a {
    border-right: 0px solid rgba(110, 110, 110, 0.5);
    padding: 0px 0px 0 5px;
}



@media only screen and (max-width: 900px) {
#header .inside {
    padding-right: 10px;
}

body.sidebar #right, body.sidebar #left {
    border-top: 0px solid #ddd !important;
    float: none !important;
    margin-top: 15px !important;
    padding: 20px 20px 0 20px !important;
    position: static !important;
    width: 100% !important;
}
}






.ce_text_image_bar {
    background: #355a86 none repeat scroll 0 0;
    position: relative;
}
.ce_text_image_bar .image-right {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
}
.ce_text_image_bar h2, .ce_text_image_bar h3, .ce_text_image_bar p {
    color: #fff;
    font-weight: normal;
    line-height: 1.3;
    margin-bottom: 25px;
}






.ce_revolutionslider .tp-bannertimer {
    display:none;
}

.ce_text_imagebox, .ce_text_imagebox_image {
    margin:0;padding:0;border:0;
}







.layout_simple {padding-bottom:15px;}

.layout_simple time {display:block;font-size:10px;}
.layout_simple a:hover {color:#000080;}
.mod_newslist .pagination p {
    display:none;
}






.glossar_alpha_pagination a {width:100% !important;display:block;}



.glossar_alpha_pagination a.alpha_pagination {
    font-size:20px;
    line-height:28px;
    padding:5px;
    width:39px !important;
    border-right: 1px solid #fff;
    display: block;
    float: left;
    background:#ddd;text-align:center;
}
.glossar_alpha_pagination a.alpha_pagination.active {

    background:#fff;
}



.glossar_items ul {padding:0;margin:0;clear:both;}

.glossar_items li {border-bottom: 1px solid #ccc;padding:0;margin:0;clear:both;}
.glossar_items li h4 {display:inline-block;float:left;color:#000;font-weigth:bold;width:27.8%;
font-size:15px;line-height:18px;padding:10px 5px 0 0 !important;margin:0 !important;clear:left;}
.glossar_items li p {float:left;width:72.2%;font-size:15px;line-height:18px;padding:5px 0 0 0 !important;margin:0 !important;}

.ce_glossar {clear:both;padding:0;margin-top:-50px !important;}
.glossar_alpha_pagination {clear:both;padding:0;margin:60px 0 80px 0 !important;}




@media only screen and (max-width: 500px) {
.glossar_items li h4 {word-wrap:break-word;display:inline-block;float:left;color:#000;font-weigth:bold;width:25%;
font-size:12px;line-height:18px;padding:10px 5px 0 0 !important;margin:0 !important;clear:left;}
.glossar_items li p {float:left;width:75%;font-size:12px;line-height:18px;padding:5px 0 0 0 !important;margin:0 !important;}




}



#main ul.glossar_items li {
    background: #fff;

    list-style-type: none;
    padding-bottom: 0;
    padding-left: 0;
}



#header .mod_search .search-content {
    background: #666 none repeat scroll 0 0;
}

#header .mod_search input:not(.submit) {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #000;
    border-image: none;
    border-style: none none solid;
    border-width: 1px 1px 1px;
    color: #000;
    float: none;
    font-size: 26px;
    line-height: 40px;
    padding: 2px;
    width: 100%;
}

#header .mod_search .label {
    color: #fff;
    display: block;
    font-size: 34px;
    font-weight: normal;
    margin-bottom: 25px;
    text-align: center;
}

#header .mod_search input.submit {
    background: #fff none repeat scroll 0 0;
    border-color: #ddd;
    color: #000;
    float: none;
    margin: 25px auto 0;
    transition: all 0.3s linear 0s;
    width: auto;padding:0;
}




.textarea {height:280px;}

input.submit[type="submit"] {
    background: #000080 none repeat scroll 0 0;font-weight:normal;font-size:1.1em;padding:7px 0;
}

input.submit[type="submit"]:hover {
    background: #000080 none repeat scroll 0 0;
}




.ce_accordion .toggler {
margin-bottom:12px;
}
.ce_accordion .accordion {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    padding: 10px 20px 20px 20px;
}


.ce_hyperlink a, .ce_hyperlink a:hover, a.btn, a.btn:hover {
    background: #fff none repeat scroll 0 0;
    border-color: #ddd;color:#333 !important;font-size: 1.1em;
    font-weight: normal;padding:5px;
}

.ce_text a.btn {
    min-width: 150px;color:#000 !important;
}


form .captcha_text {
    color: #000080;
    margin: 10px 0 15px 15px;
}

#left .ce_iconbox i, .ce_iconbox .image_container {
    color: #666;
}

#main .ce_iconbox i, .ce_iconbox .image_container {
    color: #666;
}


.ce_iconbox i, .ce_iconbox .image_container {
    color: #fff;
}
form span.mandatory {
    color: #f66;
}









.blog2 .newslist-v3 .content {
    background: #355a86 none repeat scroll 0 0;
    border: 1px solid rgb(220, 221, 221);
    border-radius: 0 0 5px 5px;
    padding: 25px 7% 7%;
    text-align: center;color:#fff;
}

.blog2 .newslist-v3 .content h6 a {
color:#fff;font-size:20px;
}






#nav-open-btn::before {
    background: #000080 none repeat scroll 0 0;
}
#footer .totop::before {
    background: #000080 none repeat scroll 0 0;

}

#footer, #footer a {
    color: rgba(255, 255, 255, 1.0);
}

#footer li {
    list-style-type: none;
    margin-bottom: 3px;
}

#footer h3 {
    font-weight:normal;
}

#bottom .inside a:hover {
    color: #000080;text-decoration:none;
}
#bottom .right {
    color: #999;text-decoration:none;
}

#auszeichnung {

    display: block;

    width: 100%;text-align:center !important;float:center !important;

}

#auszeichnung .image_container img {

    display: block;
    height: auto;
    max-width: 600px !important;
    width: 100%;

}
#auszeichnung a img {

    display: block;
    height: auto;
    max-width: 600px !important;
    width: 100%;text-align:center !important;float:center !important;

}

div#sternchen {width: 100%; display:block;text-align:center !important;float:center !important;}
.maxbild {max-width:600px;}

.ce_revolutionslider_hyperlink {
    background: #7b160a none repeat scroll 0 0;
    border-color: #fff;border:0;
}


.ce_revolutionslider_text.bold.klein {
    background: rgba(0,0,0,0.5) !important;
color: #fff !important;
padding: 6px 10px !important;
width: auto !important;
font-size: 12px !important;
position: absolute !important;
left: 10px !important;
bottom: 0px !important;
border-radius: 3px !important;
width: auto !important;
line-height: 1.3 !important;
}




.ce_revolutionslider_text.bold {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;padding:0 30px;
}

.ce_revolutionslider_text.sozial {
    background: rgba(110, 150, 22, 0.7) none repeat scroll 0 0;padding:0 30px;
}

.ce_revolutionslider_text.arbeit {
    background: rgba(0, 136, 178, 0.7) none repeat scroll 0 0;padding:0 30px;
}
.ce_revolutionslider_text.schulung {
    background: rgba(230, 139, 0, 0.7) none repeat scroll 0 0;padding:0 30px;
}
.ce_revolutionslider_text.medizin {
    background: rgba(102, 107, 111, 0.7) none repeat scroll 0 0;padding:0 30px;
}


.ce_revolutionslider_text.weiss {
    background: rgba(102, 107, 111, 0.0) none repeat scroll 0 0;padding:0 30px;
}



.ce_text_imagebox.vcenter .inside {
    padding: 30px 30px 40px 36px;
    text-align: left;
height:300px;
}




.ce_bgimage-inside {
    padding-bottom: 20px;
    margin-top: -40px;
}
.newslist-v3 .content {
    background: #eee none repeat scroll 0 0;
    border: 1px solid rgb(220, 221, 221);
    border-radius: 0 0 5px 5px;
    padding: 45px 7% 7%;
    text-align: center;
}

.newsreader .info {
    background: #fff none repeat scroll 0 0;
    font-size: 0.8em;
    margin-top: -15px;
    margin-bottom: 0px;
}

.newsreader .back {
    border-top: 0px solid #ddd;
}

.newsreader .back a {
    font-size: 1.0em;
}






@media only screen and (max-width: 1200px) {
.ce_text_imagebox.vcenter .inside {
    padding:  26px 20px 10px 20px;
    text-align: left;
height:300px;
}

.ce_text_imagebox h2 {
    font-size:1.25em;line-height:1.3em;
}
.ce_text_imagebox p {
    font-size:1.3em;line-height:1.5em;
}

}






@media only screen and (max-width: 1000px) {
.ce_text_imagebox.vcenter {
height:260px;
}
.ce_text_imagebox.vcenter .inside {
    padding: 20px 20px 10px 20px;margin:0;
    text-align: left;
}
.ce_text_imagebox h2 {
    font-size:1.2em;line-height:1.4em;
}
.ce_text_imagebox p {
    font-size:1.2em;line-height:1.3em;
}

}



@media only screen and (max-width: 780px) {
.ce_text_imagebox.vcenter {
height:180px;
}
.ce_text_imagebox.vcenter .inside {
    padding: 10px 20px 10px 20px;margin:0;
    text-align: left;
}
.ce_text_imagebox h2 {
    font-size:1.2em;line-height:1.4em;
}
.ce_text_imagebox p {
    font-size:1.2em;line-height:1.2em;
}

}





@media only screen and (max-width: 1010px) {


#header .inside .logo {margin-top:-30px;}


#top-wrapper.fixed  #header .inside .logo {margin-top:-22px;}

#header .inside .mainmenu {margin-top:8px;}


#top-wrapper.fixed  #header .inside .mainmenu {margin-top:22px;}
#nav-open-btn {margin-top:0px;margin-right:15px;}


}





@media only screen and (max-width: 900px) {


#header .inside .logo {margin-top:7px;}


#top-wrapper.fixed  #header .inside .logo {margin-top:2px;}

#header .mod_search {margin-top:10px;}


#nav-open-btn {margin-top:-5px;margin-right:15px;}


}



/* =============================================================================
 * smart phones  (s / small screens)
 * ========================================================================== */

@media only screen and (max-width: 767px) {
	

.ce_text_image_bar .inside {
	width: 100% !important;
	padding: 0 30px 0 30px;
	display:block;
	height: 800px !important;
}



.ce_text_image_bar .image-left {
padding:30px !important;
    height: 100%;
    overflow: visible;
    position: absolute;
top:0;
    width: 100%;display:block;float:left !important;
}


.ce_text_image_bar .image-right {
clear:both;display:block;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height:50% !important;
    overflow: visible;
    position: absolute;
margin-top:400px;
    width: 100%;float:left;clear:both !important;
}
}


@media only screen and (max-width: 767px) {


div.googlestarsneu {position:absolute !important; left:0px !important; top:1080px !important;
float:left !important; margin-left: 40px !important;
width:250px;height:50px;display:none !important;
}
}




@media only screen and (max-width: 467px) {





	
.ce_text_image_bar h2, .ce_text_image_bar h3, .ce_text_image_bar p {
    color: #fff;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 5px;
}
}

@media only screen and (max-width: 387px) {
	
.ce_text_image_bar h2, .ce_text_image_bar h3, .ce_text_image_bar p {
    color: #fff;
    font-weight: normal;
    line-height: 1.0;
    margin-bottom: 5px;
}
}






.ce_bgimage {margin-bottom:0;padding-bottom:0;}

@media only screen and (max-width: 600px) {
.ce_bgimage {margin-bottom:0;padding-bottom:0;padding-top:20px;}
.ce_bgimage-inside {
    padding-bottom: 20px;
    margin-top: 0px;
}
}